package com.tsi.comm.server.mybatis.vo;

import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

@Getter
@Setter
@ToString
public class CommStatusVo extends AbstractDbmsVo {

    protected int sessions;
    protected long trans;
    protected long bytes;

    public CommStatusVo(int statType) {
        super(statType);
    }

}
